Subject: Re: [PATCH V3] thermal: qoriq: Add thermal management support

From: Scott Wood <[email-masked]>
Date: Wed, 4 Nov 2015 16:45:15 -0600

On Wed, 2015-11-04 at 11:24 -0800, Eduardo Valentin wrote:
> On Fri, Sep 25, 2015 at 03:09:42AM +0000, Hongtao Jia wrote:
> > 
> > > -----Original Message-----
> > > From: Wood Scott-B07421
> > > Sent: Friday, September 25, 2015 6:10 AM
> > > To: Jia Hongtao-B38951
> > > Cc: [email-masked]; [email-masked]; linuxppc-
> > > [email-masked]
> > > Subject: Re: [PATCH V3] thermal: qoriq: Add thermal management support
> > > 
> > > On Wed, 2015-09-23 at 16:28 +0800, Jia Hongtao wrote:
> > > > This driver add thermal management support by enabling TMU (Thermal
> > > > Monitoring Unit) on QorIQ platform.
> > > > 
> > > > It's based on thermal of framework:
> > > > - Trip points defined in device tree.
> > > > - Cpufreq as cooling device registered in qoriq cpufreq driver.
> > > 
> > > I don't see any cooling device registered in the qoriq cpufreq driver.
> > > Is this dependent on some other patch?
> > 
> > It's not depend on any patch. But I saw your patch below:
> > [PATCH v3 5/5] cpufreq: qoriq: Don't look at clock implementation details
> > So I hold my patch waiting for your patch merged or there will be 
> > conflict.
> > 
> > I could send it out too if you are fine with it.
> 
> Would you guys benefit of cpufreq-cpu0?

If you mean cpufreq-dt, no, as I explained in 
https://lkml.org/lkml/2015/9/18/699

-Scott